BODY {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
TABLE {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
TH {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
TR {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
TD {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
INPUT {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
FORM {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
SELECT {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
TEXTAREA {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
PRE {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
P {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
OL {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
UL {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
LI {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
A.HDR {
	FONT-SIZE: 7.5pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
A.HDR:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A.active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A.HDRs {
	FONT-SIZE: 7.5pt; COLOR: #ffcc00; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
A.HDRs:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A.active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
TD.FTR {
	FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial
}
SELECT.FTR {
	FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial
}
A {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: underline
}
H1 {
	FONT-SIZE: 18pt; FONT-FAMILY: Verdana,Arial
}
H2 {
	FONT-SIZE: 13pt; FONT-FAMILY: Verdana,Arial
}
H3 {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana,Arial
}
H4 {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana,Arial
}
H5 {
	FONT-SIZE: 8.5pt; FONT-FAMILY: Verdana,Arial
}
H6 {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana,Arial
}
